# Generate a claim account code

Generate a short-lived `claim_account_code` that allows a customer to take ownership of an account. Use the code when [redirecting the customer to Wise](/guides/product/kyc/wise-kyc/redirect-to-wise/claim-account) to finalize their account setup.

Endpoint: POST /user/claim-account
Security: UserToken

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Request fields (application/json):

  - `registrationCode` (string, required)
    The `registration_code` obtained when [creating the user](/api-reference/user/usercreate).

## Response 200 fields (application/json):

  - `claimAccountCode` (string)
    The `claim_account_code` to be used in the redirect to Wise.

